RubyGems Navigation menu

google-cloud-dialogflow 0.1.0

google-cloud-dialogflow is the official library for Dialogflow API.

Versiones:

  1. 0.3.0 - April 29, 2019 (80 KB)
  2. 0.2.3 - November 15, 2018 (70 KB)
  3. 0.2.2 - September 21, 2018 (70 KB)
  4. 0.2.1 - September 10, 2018 (70 KB)
  5. 0.2.0 - August 21, 2018 (70 KB)
  6. 0.1.0 - April 17, 2018 (70 KB)
Muestra todas las versiones (6 total)

dependencias de Runtime (1):

Autores:

  • Google LLC

Administradores:

SHA 256 checksum:

35e5a3f5ad0f7a863dc57d2ce49bfdc8ab5e34bcc0d29edef77f2550fbdf10ce

Total downloads 88.162

Para esta versión 42.474

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

Apache-2.0

Required Ruby Version: >= 2.0.0

Enlaces: